0 Replies Latest reply on Jun 21, 2011 5:43 PM by alacker1

    Adobe Reader 9.4 for Mac OS will not install

    alacker1

      I am running a Power Mac G5.  Each time I try to install Acrobat Reader 9.4, I get an error message, #17535.  It states that an error occured in the Stuff Operation.  Could it be possible that the Stuffit program I am using is too old a version? I have Stuffit Expander ver. 10.0